WhatsApp deixou de funcionar em alguns aparelhos nesta quinta (31)

Como podemos ler no site de suporte do WhatsApp, o aplicativo de mensagens já não funcionará nos smartphoness Android com sistema operacional antes do 4.1. Isto significa que para poder utilizar o WhatsApp é necessário ter um Android com versão 4.1 Jelly Bean ou superior.

A versão 4.1 do Android foi lançada em 2012, ou seja, qualquer Android que tenha sido comprado nos últimos 6 ou 8 anos ainda provavelmente deverá suportar o WhatsApp no próximo ano sem quaisquer problemas. Por outras palavras, é uma versão tão antiga do Android que o são smartphone já fazem parte daquela safra vintage!

A situação também atinge os equipamentos da Apple, apesar que há algumas diferenças. O WhatsApp também deixará de funcionar em iPhones com versões anteriores ao iOS 10, que foi lançado em 2016. No entanto, a versão iOS 12, é compatível com o iPhone 5S lançado em 2013, desta forma, a maioria dos iPhones dos últimos anos continuarão sendo compatíveis.

De acordo com informações compartilhados pelo portal FayerWayer, esta notícia começará a valer na prática a partir de 31 de março deste ano.

Divididos por marca, incluindo alguns Apples, temos a seguinte lista:

LG:
LG Lúcido 2
LG Optimus F7
LG Optimus L3 II Dual
LG Optimus L4 II
LG Optimus L2 II
LG Optimus F3Q

Apple:
iPhone 6S
iPhone SE
IPhone 6S Plus

ZTE:
ZTE Grand S Flex
ZTE V956

Sony:
Sony Xperia M

Huawei:
Huawei Ascend G740
Huawei Ascend Mate
Ascend D2

Samsung:
Samsung Galaxy Trend Lite
Samsung Galaxy S3 mini
Samsung Galaxy Xcover 2
Samsung Galaxy Core

Publicidade